.tips {
  padding: 4rem 1rem;
  text-align: center;
  border-bottom: 1px solid var(--color-border);
}

.tips__container {
  max-width: 900px;
  margin: auto;
}

.tips__title {
  font-size: 2.5rem;
  margin-bottom: 3rem;
}

.tips__card {
  background: var(--color-surface);
  padding: 3rem 2rem;
  border-radius: var(--radius);
  border: 1px solid var(--color-border);
  box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}

.tips__icon {
  font-size: 2rem;  
  margin-bottom: 1rem;
  height: 48px;
  width: 48px;
  margin: 0 auto;

}

.tips__subtitle {
  color: var(--color-primary);
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
}

.tips__description {
  color: var(--color-text-muted);
  margin-bottom: 2rem;
}

.tips-detail__section {
  font-size: 1rem;
}